# **SUD_Yakut-YKTDT**: SUD treebank conversion for the corpus UD_Yakut-YKTDT version 2.14
This treebank was produced automatically from the UD treebank [UD_Yakut-YKTDT](https://github.com/UniversalDependencies/UD_Yakut-YKTDT/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Yakut-YKTDT** and so refers to UD.

---
---
<p style="text-align:center;"><img src="not-to-release/Flag_of_Sakha.svg" width="250"></p>

# Summary

UD_Yakut-YKTDT is a collection Yakut ([Sakha]) sentences (https://glottolog.org/resource/languoid/id/yaku1245). The project is work-in-progress and the treebank is being updated on a regular basis.


# Introduction

UD_Yakut-YKTDT is a collection of annotated Yakut ([Sakha]) sentences (https://glottolog.org/resource/languoid/id/yaku1245). Initially the sentences stem from a variety of sources. 


# Acknowledgments

The development of the treebank is supported by the by European Research Council (ERC) under the European Union’s Horizon 2020 research and innovation programme (Grant agreement No. [834050](https://uni-tuebingen.de/fakultaeten/philosophische-fakultaet/fachbereiche/neuphilologie/seminar-fuer-sprachwissenschaft/arbeitsbereiche/allg-sprachwissenschaft/projekte/crosslingference/)).


## References

* Johanson, L., & Johanson, É. Á. C. (2015). The Turkic Languages. Routledge.
* [Johanson, L. (2021). Turkic. Cambridge.](https://www.cambridge.org/core/books/turkic/main-clauses/C89BFDA9EEF9D4754043E2D343C91BEF/core-reader#CN-bp-54)
* Krueger, John R. (1962). Yakut manual: area handbook, grammar, graded reader and glossary. Bloomington: Indiana University.
* Xaritonov, L. N. (1987). Samoučitel' Yakutskogo Yazyka. Yakutsk: Yakutskoe Knižnoe Izdatel'stvo.
* Erdal M. (2004). A Grammar of Old Turkic. Brill.
* Menges, K. H. (1962). The Turkic Languages and Peoples. Second Edition. Harrassowitz.
* Comrie, B. (1981). The Languages of The Soviet Union. Cambridge.
* Çalişmalar, Ö., Eker, S. & Şavk, Ü. Ç. (2016). Endangered Turkic languaged II B. In Eker, S. & Şavk, Ü. Ç. (ed.) _Before the last voices are gone_, vol. 3. Hodja Akhmet Yassawi International Turkish-Kazakh University.  


# Changelog

* 2021-11-15 v2.9
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.9
License: CC BY-SA 4.0
Includes text: yes
Genre: nonfiction news
Lemmas: manual native
UPOS: manual native
XPOS: not available
Features: manual native
Relations: manual native
Contributors: Merzhevich, Tatiana; Gerardi, Fabrício Ferraz
Contributing: here
Contact: tatiana.merzhevich@gmail.com
===============================================================================
</pre>
